Issue 30589 - Add support for multiple columns
Summary: Add support for multiple columns
Status: CONFIRMED
Alias: None
Product: Math
Classification: Application
Component: ui (show other issues)
Version: 680m41
Hardware: All All
: P3 Trivial with 6 votes (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-23 01:12 UTC by jlp
Modified: 2013-08-07 14:54 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jlp 2004-06-23 01:12:02 UTC
It would be very usefull if Formula Editor could be set in such a way that it
would enable entering formulas into multiple columns. Just like in OOo Writer
where you can set this in Format > Page > Columns and then when the text in the
left-most column gets to the end of the page it continues in the column to the
right.
Comment 1 eric.savary 2004-06-23 14:49:18 UTC
The formula edito is a simple editor with basic *character* formatting. Nothing
more. It's not a a word processor or DTP program.
You can create 2 formulas and place them in 2 different columns *on the page*.
Comment 2 eric.savary 2004-06-23 14:53:55 UTC
closed
Comment 3 jlp 2004-06-23 16:00:17 UTC
Hm why should it remain just a simple editor. It has so many potential. And this
would just make it a lot better and easier to use.
Comment 4 jlp 2005-03-27 19:35:20 UTC
Feature is still not implemented and it woul make the application much easier 
to use and more advanced. 
Comment 5 jlp 2005-03-27 19:36:59 UTC
*** Issue 30589 has been confirmed by votes. ***
Comment 6 eric.savary 2005-03-28 16:02:45 UTC
Reassigned
Comment 7 eric.savary 2005-03-28 16:03:09 UTC
.
Comment 8 ace_dent 2008-05-16 00:38:23 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html